Bug 1475552 - [RFE] Support Edge and all architecture changes in rhosp 13 [TestOnly] [NEEDINFO]
[RFE] Support Edge and all architecture changes in rhosp 13 [TestOnly]
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
high Severity high
: Upstream M2
: 13.0 (Queens)
Assigned To: Yogev Rabl
Yogev Rabl
Derek
: FutureFeature, TestOnly, Triaged
Depends On:
Blocks: 1475550
  Show dependency treegraph
 
Reported: 2017-07-26 17:24 EDT by jomurphy
Modified: 2017-08-29 15:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-29 15:09:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jomurphy: needinfo? (scohen)


Attachments (Terms of Use)

  None (edit)
Description jomurphy 2017-07-26 17:24:32 EDT

    
Comment 2 Neil Levine 2017-08-26 00:07:20 EDT
I have no idea what this BZ means. Can someone provide more detail?
Comment 3 Yogev Rabl 2017-08-29 14:31:23 EDT
I can't ack this without more hardware specifications

Note You need to log in before you can comment on or make changes to this bug.